/* CSS Document */

/* General Format */

* {
	padding: 0;
	margin: 0;
	margin-left: 0;
	padding-left: 0;
}
body {
	background: #000000;
	color: #FFFFFF;
	text-align: center;
	min-width: 680px;
	font-family: "Trebuchet MS", georgia, verdana, lucida, arial, helvetica, sans-serif;
}
p {
	margin-bottom: 10px;
	line-height: 19px;
	font-size: 80%;
}
a:active, a:focus {
	text-decoration: none;
	color: #000;
}
span a {
	font-weight: bold;
	text-decoration: none;
}
#container {
	position: relative;
	margin: 0 auto;
	width: 700px;
	padding: 1px;
	text-align: left;
	background: #FD7B27;
}
/* intro */

#pageHeader {
	height: 200px;
	margin: 0;
	padding: 0;
	background: url(../image/Annick/back.gif) center top no-repeat;
}
#pageHeader h1 span {
	position: absolute;
	top: 44px;
	left: 62px;
	width: 200px;
	font-size: 80%;
}
#quickSummary {
	position: absolute;
	display: block;
	top: 40px;
	left: 290px;
	width: 274px;
	font-size: 90%;
	height: 87px;
}
#quickSummary a {
	color: #FFFFFF;
	text-decoration: underline;
}
#about {
	margin-left: 220px;
	margin-right: 50px;
	margin-bottom: 50px;
	padding: 10px 20px 10px;
	background: #000000;
}
#about h3 {
	color: #FC7926;
	margin-bottom: 10px;
}
#about .p1 span {
	color: #FC7926;
	margin-bottom: 5px;
}
/* generic text */

#supportingText {
	margin-left: 220px;
	margin-right: 15px;
	padding: 10px 10px 15px 25px;
	border-left: solid #000 1px;
	border-right: solid #000 1px;
}
.products, #services, #support, .development {
	padding-right: 20px;
}
#supportingText h3 {
	margin-bottom: 10px;
	height: 22px;
	border-bottom: solid #000000 1px;
	border-left: solid #990000 5px;
	color: #000;
	padding-left: 10px;
}
#footer {
	clear: both;
	font-size: 70%;
	padding-top: 5px;
	border-top: solid #000 1px;
	color: #000000;
}
/* links */

#linkList {
	position: absolute;
	top: 200px;
	left: 10px;
	width: 190px;
	font-size: 70%;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 10px;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#AACCCCCC, endColorstr=#AACCCCCC);
}
#linkList a, #linkList a:link, #linkList a:visited {
	color: #000;
	font-size: 14px;
	font-weight:bold;
}
#linkList a:hover {
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	text-shadow: 0px 0px 2px #3F0, 0 0 1em #FF0, 0 0 2em #F00;
	color: #F00;
	font-size: 16px;
	text-decoration: underline;
	width: 150px;
}
#linkList ul {
	list-style: square;
	padding-left: 25px;
	border-left: solid #000 1px;
	border-right: solid #000 1px;
}
#linkList ul li {
	margin-bottom: 5px;
	margin-left: 5px;
}
#linkList h3 {
	margin-top: 25px;
	margin-bottom: 10px;
	border-bottom: solid #000000 1px;
	border-left: solid #990000 5px;
	padding-left: 10px;
	text-align: left;
	color: #000000;
}
#llinks ul li {
	margin-bottom: 5px;
}
#lresources {
	margin-bottom: 10px;
}
#current {
	list-style: url(../image/3496.gif);
}
